/*
 * Class EV_TOOL_BAR_DROP_DOWN_BUTTON_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1471 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1471 [] = {0xFF01,1551,1470,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1471 [] = {0xFF01,1470,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1471 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1471 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1471 [] = {0xFF01,1470,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1471 [] = {0xFF01,1470,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1471 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1471 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1471 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1471 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1471 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1471 [] = {0xFF01,1470,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1471 [] = {0xFF01,0xFF01,1091,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1471 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1471 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1471 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1471 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1471 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1471 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1471 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1471 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1471 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1471 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1471 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1471 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1471 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1471 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1471 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1471 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1471 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1471 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1471 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1471 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1471 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1471 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1471 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1471 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1471 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1471 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1471 [] = {1609,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1471 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1471 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1471 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1471 [] = {1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1471 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1471 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1471 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1471 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1471 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1471 [] = {0xFF01,911,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1471 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1471 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1471[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1471), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1471), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1471), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1471), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1471), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1471), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1471), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1471), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1471), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1471), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1471), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1471), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B7D /*1470*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1471), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32609, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32610, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32604, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1471), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0887 /*1091*/), 32624, 72},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 153},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1471), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1471), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 137},
	{EIF_GENERIC(egt_16_1471), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1471), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 40},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 44},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 156},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 158},
	{EIF_GENERIC(egt_18_1471), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1471), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1471), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1471), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1471), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 48},
	{EIF_GENERIC(egt_23_1471), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 160},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 162},
	{EIF_GENERIC(egt_24_1471), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1471), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 16},
	{EIF_GENERIC(egt_26_1471), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1471), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 20},
	{EIF_GENERIC(egt_28_1471), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1471), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 24},
	{EIF_GENERIC(egt_30_1471), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1471), 32351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 92},
	{EIF_GENERIC(egt_32_1471), 27385, 96},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1471), 27387, 100},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 104},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 108},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 142},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 164},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 166},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 143},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 154},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32388, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1471), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1471), 27382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32589, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27234, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1471), 8018, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1471), 8024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 8019, 52},
	{EIF_GENERIC(egt_38_1471), 8020, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1471), 8025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8021, 56},
	{EIF_GENERIC(egt_40_1471), 8022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1471), 8026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8023, 60},
	{EIF_GENERIC(egt_42_1471), 28074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BCB /*1509*/), 32611, 132},
	{EIF_GENERIC(NULL), 28100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 141},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32580, 149},
	{EIF_GENERIC(egt_43_1471), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1471), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 180},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 76},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 138},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 139},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 140},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1471), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1471), 6847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1471), 6848, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1471), 6851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6849, 8},
	{EIF_GENERIC(egt_49_1471), 6852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6850, 12},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32591, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28101, 144},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1471), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1471), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1471), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1471), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1471), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32353, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32387, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 32364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32367, 145},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32368, 146},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32369, 150},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32370, 151},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32371, 152},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32376, 112},
	{EIF_GENERIC(egt_55_1471), 32399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32383, 116},
	{EIF_GENERIC(NULL), 32391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32389, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32390, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1471), 32384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1471), 32385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0399 /*460*/), 27239, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 27237, 88},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B81 /*1472*/), 32394, 120},
	{EIF_GENERIC(NULL), 32395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BCB /*1509*/), 32611, 132},
	{EIF_GENERIC(NULL), 32616, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8034, 176},
	{EIF_GENERIC(egt_58_1471), 8035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7186, 136},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7188, 168},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7189, 172},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7190, 188},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7191, 196},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7192, 204},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 7194, 32},
	{EIF_GENERIC(egt_59_1471), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 7195, 36},
	{EIF_GENERIC(NULL), 32390, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32608, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27049, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27050, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27051, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27052, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27056, 80},
	{EIF_GENERIC(NULL), 27057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27059, 84},
	{EIF_GENERIC(egt_60_1471), 32385, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32607, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1471), 27247, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32581, 148},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32554, 184},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32580, 149},
	{EIF_GENERIC(NULL), 32584, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 141},
	{EIF_GENERIC(NULL), 32602, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32588, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1471), 32612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27245, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1471), 27249, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1471), 27250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8417, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8420, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8421, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8422, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8423, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8424, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8425, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8426, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8427, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8428, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8442, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8444, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8448, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1471), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AB9 /*1372*/), 12891, 64},
	{EIF_NON_GENERIC(0x0739 /*924*/), 12892, 68},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 12893, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14922, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 32614, 124},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32582, 147},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32603, 128},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 32605, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32581, 148},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32580, 149},
	{EIF_NON_GENERIC(0x0BCB /*1509*/), 32611, 132},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32595, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32596, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32597, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32601, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1471), 27247, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27248, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1471), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32587, 0xFFFFFFFF},
};
void Init1471(void)
{
	IDSC(desc_1471, 0, 1470);
	IDSC(desc_1471 + 1, 1, 1470);
	IDSC(desc_1471 + 32, 1513, 1470);
	IDSC(desc_1471 + 59, 292, 1470);
	IDSC(desc_1471 + 79, 810, 1470);
	IDSC(desc_1471 + 91, 206, 1470);
	IDSC(desc_1471 + 145, 833, 1470);
	IDSC(desc_1471 + 149, 38, 1470);
	IDSC(desc_1471 + 158, 299, 1470);
	IDSC(desc_1471 + 161, 476, 1470);
	IDSC(desc_1471 + 170, 101, 1470);
	IDSC(desc_1471 + 174, 938, 1470);
	IDSC(desc_1471 + 208, 954, 1470);
	IDSC(desc_1471 + 214, 1541, 1470);
	IDSC(desc_1471 + 218, 1503, 1470);
	IDSC(desc_1471 + 221, 1138, 1470);
	IDSC(desc_1471 + 224, 1063, 1470);
	IDSC(desc_1471 + 255, 1285, 1470);
	IDSC(desc_1471 + 273, 858, 1470);
	IDSC(desc_1471 + 318, 1061, 1470);
	IDSC(desc_1471 + 349, 876, 1470);
	IDSC(desc_1471 + 351, 1363, 1470);
	IDSC(desc_1471 + 354, 1610, 1470);
	IDSC(desc_1471 + 358, 978, 1470);
	IDSC(desc_1471 + 361, 1567, 1470);
	IDSC(desc_1471 + 364, 1559, 1470);
	IDSC(desc_1471 + 367, 754, 1470);
	IDSC(desc_1471 + 379, 898, 1470);
	IDSC(desc_1471 + 395, 391, 1470);
	IDSC(desc_1471 + 404, 1590, 1470);
	IDSC(desc_1471 + 409, 271, 1470);
	IDSC(desc_1471 + 411, 647, 1470);
	IDSC(desc_1471 + 443, 92, 1470);
	IDSC(desc_1471 + 448, 1428, 1470);
	IDSC(desc_1471 + 457, 1010, 1470);
	IDSC(desc_1471 + 465, 1623, 1470);
	IDSC(desc_1471 + 473, 1077, 1470);
	IDSC(desc_1471 + 475, 790, 1470);
}


#ifdef __cplusplus
}
#endif
